﻿/* masthead */
#masthead {
	position:					relative;
	width:						100%;
	padding:					10px 0 10px 0;
	top:						20px;
	font-size:					0;
	background:					rgba(0, 0, 0, 0.8);
	color:						white;
}

/* masthead link */
#masthead a {
	margin:						0;
}





/* masthead banner */
#masthead_banner {
	width:						100%;
	margin-bottom:				20px;
	text-align:					center;
}





/* masthead navigation item */
.masthead_nav_item {
	display:					inline-block;
	width:						14.2%;
	margin:						0;
	padding:					0;
}

/* masthead navigation item image */
.masthead_nav_item img {
	width:						100%;
}